<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGOLASTYEAR>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>110</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>合計</b07_projtype>
            <b07_abroadplan/>
            <b07_items>18</b07_items>
            <b07_daypersons>198</b07_daypersons>
            <b07_budgetamt>3370000.00</b07_budgetamt>
            <b07_versiondate/>
            <this_items>18</this_items>
            <this_daypersons>236</this_daypersons>
            <this_budgetamt>2967000.00</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>110</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>考察</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_items>7</b07_items>
            <b07_daypersons>53</b07_daypersons>
            <b07_budgetamt>617000.00</b07_budgetamt>
            <b07_versiondate/>
            <this_items>7</this_items>
            <this_daypersons>58</this_daypersons>
            <this_budgetamt>720000.00</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>110</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>視察</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>110</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>訪問</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_items>4</b07_items>
            <b07_daypersons>60</b07_daypersons>
            <b07_budgetamt>849000.00</b07_budgetamt>
            <b07_versiondate/>
            <this_items>7</this_items>
            <this_daypersons>101</this_daypersons>
            <this_budgetamt>1171000.00</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>110</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>定期會議</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_items>7</b07_items>
            <b07_daypersons>85</b07_daypersons>
            <b07_budgetamt>1904000.00</b07_budgetamt>
            <b07_versiondate/>
            <this_items>4</this_items>
            <this_daypersons>77</this_daypersons>
            <this_budgetamt>1076000.00</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>110</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>不定期會議</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>110</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>談判</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>110</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>進修</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>110</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>研究</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>110</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>實習</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
    </BCTDOUTGOLASTYEAR>
</tables>

